/*
 * Style sheet for St Anselms menu frame
 */

body
{
	color: #009;
	font-family: sans-serif;
	font-size: 0.9em;
	background-color: #FC6;
}

/* h4 { margin-bottom: -0.5em; } */
a.m1:link
{
	color: #009;
	text-decoration: none;
	text-transform: inherit;
	font-weight: bold;
}

a.m1:visited
{
	color: #009;
	text-decoration: none;
	background-color: #FC6;
	font-weight: bold;
}

a.m1:hover
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
	font-weight: bold;
}

a.m1:active
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
	font-weight: bold;
}

a.m2:link
{
	color: #009;
	text-decoration: none;
	text-transform: inherit;
}

a.m2:visited
{
	color: #009;
	text-decoration: none;
	background-color: #FC6;
}

a.m2:hover
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
}

a.m2:active
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
}

span.sm { font-size: 0.8em; }

td.t1
{
	border-color: #009;
	border-style: solid;
	border-width: 1pt;
}

/* for required changes */
*.change1
{
	color: red;
	font-weight: bold;
	background-color: yellow;
	font-size: 1.5em;
}
*.dev
{
	color: red;
	font-weight: bold;
	font-size: 1em;
	background-color: yellow;
	width: 98%
}

